/**** CSS for Lyrica's Touch Cleaning Services ****/
/**** December 20th 2024 ****/

@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700&display=swap');

html,
body {
    font-family: 'Prompt', sans-serif;
    width: 100%;
    min-height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
	color:#000;
}
section{
	height:auto;
	padding: 50px 0 50px 0;
}
.btn{box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2);}
.h1-main{font-size:55px;color:#688e3b;font-weight:300;}
.h1-section-title{font-size:50px;color:#3cf;font-weight:300;}
.h1-white{font-size:55px;color:#fff;font-weight:300;}
.h2-green{font-size:45px;color:#688e3b;font-weight:300;}
.h2-black{font-size:45px;color:#222;font-weight:300;}
.h2-white{font-size:45px;color:#fff;font-weight:300;}
.section-h1{margin-bottom:45px;}
.section-h2{margin-bottom:45px;}
.page-h2{margin-bottom:10px;}
.header-with-caption{margin-bottom:45px;}
p{font-size:16px;}
.section-p{font-size:20px;color:#000;margin-bottom:100px;}
.width-decreased-text{width:65%; margin-left:auto; margin-right:auto;}
.divider-hr{height:3px;background:#688e3b; width:100px;margin:-15px auto 45px auto;}
.divider-hr-page{height:3px;background:#688e3b; width:100px;margin:35px auto 45px auto;}
.divider-hr-white{height:3px;background:#fff; width:100px;margin:-15px auto 45px auto;}
.highlighted-text{color:#688e3b; font-weight:bold}
img{width:100%; box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.25);}
.special-text-about{color:#3cf;}
.container.short-width-paragraph{width:850px;}
.transbox-longer-width{width:auto;}

.jumbotron{
    background:#cccccc;
    background-image: url('lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 	
}
.jumbotron h2{
	font-size:72px;
    color:#222;
}


.fade-in-image{
    animation: fadeIn 5s; 
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;	
}
.fade-in-text{
    animation: fadeIn 5s; 
    -webkit-animation: fadeIn 5s;
    -moz-animation: fadeIn 5s;
    -o-animation: fadeIn 5s;
    -ms-animation: fadeIn 5s;	
}
@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}
@-moz-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-o-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@-ms-keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

/**** BACK TO TOP ****/
#topBtn {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background:#555;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}
#topBtn:hover {
    background: #ffb0ff;
	color:#3cf;
}


/**** NAV *****/
.navbar {
    background: #fff !important;
    -webkit-box-shadow:2px 2px 30px 3px #777;
    -moz-box-shadow:2px 2px 30px 3px #777;
    box-shadow:2px 2px 30px 3px #777;
    margin-bottom: 0;
    border-radius: 0;
    border:0;
}
.navbar ul {
    float:right;
	margin-top:50px;
	/*padding-top:32px;*/
	/*padding-bottom:20px;*/
}
nav .logo img{
    width:160px;
    height:130px; 
    margin: 0;
	box-shadow:none; 
}
.items a{
    /*margin-top:50px;*/
    color: #222 !important;
    font-size: 22px;
    font-weight: 500;
    text-decoration: none;
    transition: all 0.6s;
}
.items a:hover{color:#3cf !important;}

.dropdown:hover .dropdown-menu{
    display: block;
}
.dropdown-menu{
    padding:15px !important;	
	background:#222 !important;
}
.dropdown-menu li a{
    color:#fff !important;
    font-size:20px;
}
.dropdown-menu li a:hover{
    background:transparent !important;
	color:#688e3b !important;
}		  
nav .btn{
    padding:10px;
    color:#fff !important;
    font-size:22px;
    background-color:#3cf;
    /*border-radius: 50px;*/
    border: none;
    width:auto;
    display: block;
    /*margin:15px 10px 35px 20px;*/
	margin:0 10px 0 20px;
    line-height: 25px;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;    
}
nav .btn:hover{
    color:#ffb0ff !important;
	background:#3cf !important; 
}
nav .btn:focus,
nav .btn:active  
{
	color:#fff !important;
	background:#3cf !important;
}
/*nav .btn.clicked {
    color:#fff !important;
	background:#3cf !important;
}*/


/**** HERO *****/
#homepage_hero{
	color:#fff;
    background:#cccccc;
    background-image:url('images/brian-wangenheim-SbSMkDqFxnQ-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover;
    height:700px;
	padding-bottom:150px;
	margin-top:-20px;
}
#transbox1{
	width:auto;
    height:auto;
    /*margin-top:1%;
    margin-left: 30px;
    margin-right:60%;
    margin-bottom:40px;*/
	margin-top:200px;
    background-color: #222;
    opacity: 0.6;
    filter: alpha(opacity=60);/* For IE8 and earlier */
	
}
#homepage_hero h1{
	font-size:62px;
	/*margin-top:200px;*/
}
#homepage_hero p{
	font-size:30px;
}
#homepage_hero .btn{
	margin:20px 5px 20px 5px;
	font-size:24px;
	background:#3cf; 
	opacity:1;
}
.parallax{
     background-image: linear-gradient(
      rgba(0, 0, 0, 0.5), 
      rgba(0, 0, 0, 0.5)
    ), url('images/christian-mackie-6BJu73-UJpg-unsplash.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-color:#c9b441;
	color:#fff;
	/*width:1150px;*/
	height:400px;
    margin-left:auto;
    margin-right:auto;
    /*box-shadow:
	 inset 1px 2px 10px 3px #222,
	 inset 1px -2px 10px -3px #222;	*/
	 background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat; 
}
.actionHero h1{
	font-size:42px;
	margin-top:55px;
}
.actionHero .btn{
	margin:20px 5px 20px 5px;
	font-size:16px;
}


/**** RATINGS *****/
#ratings{
	/*background:#f3f2f2;*/
	background: #3cf;
	color:#fff;
}


/**** SERVICES *****/
#services{
	background:#fff;
}
#services a:hover{
	text-decoration:none;
}
#services h3{
	color:#000;
	margin-bottom:75px;
}
#services h3:hover{
	color:#3cf;
	text-decoration:none;
}
#services .col-md-4 img{
	/*width:350px;*/
	height:230px;
	box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.25);
}



/**** PROCESS *****/
#process{
	background:#f3f2f2;
	color:#000;
}
.circle { background-color: #3cf; width: 60px; height: 60px; border: 2px solid #222; border-radius: 100px; color: #f51f8a; text-align: center; padding: 10px; margin: 0px auto 30px auto; line-height: 1.7; display: inline-block;}
.circle p{ text-align:center;}
.number { font-size: 24px; font-weight: 500; color:#222;}
.number-block { text-align: center; }



/**** TESTIMONIALS *****/
#testimonials{
    background:#fff;
}
.carousel-control.right, .carousel-control.left {
    background-image: none !important;
	background:#fff;
    color: #000;
  }
.carousel-control.right:hover, .carousel-control.left:hover{
    color: #3cf;
  } 
.carousel-indicators li {
    border-color: #f4511e;
	/*margin-bottom:15px;*/
  }
.carousel-indicators li.active {
    background-color: #3cf;
}
.item{
	margin-top:-60px;
}
.item h4 {
    color:#3cf;
    text-shadow:none;
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;	
    margin: 70px 0;
}
.item span {
    font-style: normal;
}
#testimonials .col-md-12{
	width:auto;
	
}
#testimonials .col-md-12 h4{
	border: solid 2px #3cf;
	width:100%;
	/*margin-left:auto;
	margin-right:auto;*/
	padding:30px;
	box-shadow: 0 4px 20px 2px rgba(0, 0, 0, 0.25);
    border-radius: 3px;
}
#rating-stars{
	width:120px;
	height:50px;
	box-shadow:none;
	margin-bottom: 15px;
}


/**** BEFORE AND AFTER *****/
#before-after{
	background:#f3f2f2;
}


/*owl carousel*/
.demo{ background:transparent;margin-top:35px;}
.testimonial{
    margin: 0 20px 40px;
}
.testimonial .testimonial-content{
    /*padding: 35px 25px 35px 50px;*/
    padding:20px;
    margin-bottom: 35px;
    /*background: #fff;*/
    border: 1px solid #f0f0f0;
    position: relative;
    height:300px;
}
.testimonial .description{
    font-size: 15px;
    font-style: italic;
    color: #743282;
    line-height: 23px;
    margin: 0;
}
.testimonial .title{
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    letter-spacing: 1px;
    margin: 0 0 5px 0;
}
.testimonial .post{
    display: block;
    font-size: 14px;
    color: #ff4242;
}
.owl-theme .owl-controls{
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #A52A2A;
}

/**** FOOTERS *****/
#footer1{
	color:#000;
	/*background:#3cf;*/
	background:#fff;
	padding-bottom:25px;
	border-bottom:solid 1px #f3f2f2;
}
#footer1 h3{
    text-align:left;
	color:#3cf;
	font-size:26px;
}
.footer-hr{height:2px; background:#688e3b; width:50px; margin-left:0}
.footer-email{
    font-size:18px; 
    color:#222;
	transition:all .5s ease-in-out;
}
.footer-email:hover{
    color:#3cf;
	/*border-bottom: 1px solid #688e3b;*/
}
#footer1 ul{
    margin-left:-40px;
}
#footer1 ul li{
    list-style-type: none;
    font-size:18px;
    text-align:left;
    margin-bottom:10px;
}
#footer1 ul li a{color:#222;}
#footer1 ul li a:hover{color:#3cf;text-decoration:none;}

#footer1 ul li a:before{
  content:'►';
  font-size:15px;
  color:#3cf;
  /*position:absolute;*/
  /*top:.5em;*/
  top:.1em;
  /*right:-2em;*/
  margin-left:-15px;
  opacity:0;
  transition:all .5s ease-in-out;
}

#footer1 ul li a:hover:before{
right:1em;
opacity:1;
}

#social-icons .fab {
	width: 40px;
	height: 40px;
	line-height: 42px;	
    text-align: center;
	color: #222;
	transition:all .5s ease-in-out;
	/*border-radius: 50%;*/
}
#social-icons .fab:hover{
	color: #3cf;
    /*color:#ffb0ff;*/
}
#footer2{
	color:#fff;
	background:#3cf;
	padding-top:15px;
}
#footer2 .col-md-6 a{
	color:#fff;
	text-decoration: none;
    transition: all 0.6s;
}
#footer2 .col-md-6 a:hover{
    color:#222 !important;
}



/**** ABOUT US PAGE *****/
.transbox2{
	margin-top:100px;
	width:30%;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
    background-color: #222;
    opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}
.transbox-longer-width{width:600px;}
#jumbotron-about{
    background:#cccccc;
    background-image: url('images/lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top:-20px;  
}
#jumbotron-about h2{
	font-size:62px;
	color:#fff;
}
#about-us h2{
	margin-top:-5px;
	font-weight:bold;
	color:#3cf;
    text-align:left;	
}
#about-us p{
	margin-top:-7px;
	font-size:22px;
    text-align:left;	 
}
#about-us2{
    background:#f3f2f2;	 
}
#about-us2 h2{
    text-align:left;
	color:#3cf;
	margin-left:-5px;
	margin-bottom: 20px;
	margin-top:-5px;
	font-weight:bold;	
}
#about-us2 p{
    font-size:18px;
    text-align:left;
}
#about-us2 .fa{
    color:#3cf;
	margin-right:10px;
 }
#about-us3 h2{
    text-align:left;
	color:#3cf;
	margin-left:-5px;
	margin-bottom: 20px;
	margin-top:-5px;
	font-weight:bold;
}
#about-us3 p{
    text-align:left;
	margin-left:-5px;
	font-size:18px;
}
#about-us3 .fa{
    color:#3cf;
	margin-right:10px;
 }
 
 
/**** SERVICES PAGE *****/
#jumbotron-services{
    background:#cccccc;
    background-image: url('images/lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top: -20px;    
}
#jumbotron-services h2{
	font-size:62px;
	color:#fff;
} 
#services2 h2{
	font-size:50px;
	color:#3cf;
}
#services2 p{
	font-size:18px;
}
#services3 .row{
	margin-bottom:35px;
}
#services3 a{
	color:#3cf;
}
#services4{
	background:#f3f2f2;	
}
#services4 h2{
	font-size:38px;
	color:#3cf;
	text-align:left;
}
#services4 p{
	font-size:18px;
	text-align:left;
}
#services5 h2{
	font-size:38px;
	color:#3cf;
	text-align:left;
}
#services5 p{
	font-size:18px;
	text-align:left;
}


/**** FAQ PAGE *****/
#jumbotron-faq{
    background:#cccccc;
    background-image: url('images/lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top:-20px;     
}
#jumbotron-faq h2{
	font-size:62px;
	color:#fff;
} 
#faq2 .container p{
    width:650px;
    margin-left: auto;
    margin-right:auto;	
}
#info2{
    padding-bottom:0;	
}
#info2 .container-fluid{
    padding:0;
	background: #fff;
    background: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(51, 204, 255, 1) 100%);
}
#panel-column{
	padding:20px 50px 0 20px; 
}
#faq2 h2{
	font-size:50px;
	color:#3cf;
} 
#faq2 p{
	font-size:18px;
} 
#faq h3{
    font-size:20px !important;
    text-align:left;
}
#faq p{
    font-size:18px !important;
    text-align:left;
    padding-bottom:20px;
}
.panel-heading{
    background:#fff !important;
}
.accordion-section .panel-default > .panel-heading {
    border: 0;
    background: #f4f4f4;
    padding: 20px;
}
.accordion-section .panel-default .panel-title a {
    display: block;
    font-style: italic;
    font-size: 18px;
}
.accordion-section .panel-default .panel-title a:after {
    font-family: 'FontAwesome';
    font-style: normal;
    font-size: 3rem;
    content: "\f106";
    color: #222;
    float: right;
    margin-top: -12px;
}
.accordion-section .panel-default .panel-title a.collapsed:after {
    content: "\f107";
}
.accordion-section .panel-default .panel-body{
    font-size:16px;
    color: #222;
    text-align:left !important;
}
.accordion-section .panel-default .panel-body p{
    text-align:left !important;
}
.accordion-section .panel-default .panel-body ul li{
    list-style: square;
}


/**** CONTACT PAGE *****/
#jumbotron-contact{
    background:#cccccc;
    background-image: url('images/lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top:-20px;  
}
#jumbotron-contact h2{
	font-size:62px;
	color:#fff;
}
#contact h2{
	font-size:50px;
	color:#3cf;
} 
#contact2{
    padding-bottom:0;	
}
#contact2 .container-fluid{
	padding:0;
}
#contact2 .col-md-7{
	margin:0; 
	padding:0
}
#contact2 .container-fluid{
	background: #fff;
    background-image: linear-gradient(90deg,rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 0%, rgba(51, 204, 255, 1) 100%);
    background-repeat:no-repeat;
    background-size:cover;
        
}
#contact2 .col-md-6 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
#contact2 .col-md-5 .row{
    margin-bottom:30px;	
} 
#contact2 .col-md-5 .row h2{
	font-weight: bold;
    text-align:left;
	font-size: 38px;
    padding-left:30px;
}
#contact2 .col-md-5 .row h3{
	font-weight: bold;
    text-align:left;
    padding-left:30px;
}
#contact2 .col-md-5 .row p{
	font-size:16px;
    text-align:left;
    padding-left:35px;	
}
#contact2 .col-md-5 .row a{
    text-align:left;	
}
#contact2 .col-md-5 .row .fab{
   float:left;
	color:#222;
	margin-left:15px;	
}



/**** TERMS OF SERVICE PAGE *****/
#jumbotron-terms{
    background:#cccccc;
    background-image: url('images/lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top:-20px;  
}
#jumbotron-terms h2{
	font-size:62px;
	color:#fff;
} 
#terms p{
    text-align:left;	
	font-size:22px;
}
#terms ul li{
    text-align:left;
	font-size:22px;
}

/**** PRIVACY POLICY PAGE *****/
#jumbotron-privacy{
    background:#cccccc;
    background-image: url(images/'lotus-design-n-print-_AK42TQRyCw-unsplash.jpg');
	background-repeat:no-repeat;
    background-size:cover; 
    height:400px;
    padding:0;
    margin-bottom:0; 
    margin-top:-20px;  
}
#jumbotron-privacy h2{
	font-size:62px;
	color:#fff;
} 
#privacy p{
    text-align:left;	
	font-size:22px;
}
#privacy ul li{
    text-align:left;
	font-size:22px;
}


/**** RECURRENT CLEANING PAGE *****/
#recurrent-cleaning1 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
    text-align:left;	
}
#recurrent-cleaning1 .col-md-6 h2{
    margin-top:-5px;	
}
#recurrent-cleaning1 p{
    font-size:18px;
    text-align:left;	
}
#recurrent-cleaning2{
     background: #f3f2f2;	
}
#recurrent-cleaning2 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
    text-align:left;	
}
#recurrent-cleaning2 .col-md-6 h2{
    margin-top:-5px;	
}
#recurrent-cleaning2 p{
	font-size:18px;
	text-align:left;
}
#recurrent-cleaning3 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	margin-bottom:35px;
}


/**** ONE-TIME CLEANING PAGE *****/
#one-time-cleaning1 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
	text-align:left;
}
#one-time-cleaning1 .col-md-6 h2{
    margin-top:-5px;
}
#one-time-cleaning1 p{
    font-size:18px;
    text-align:left;	
}
#one-time-cleaning2 {
    background: #f3f2f2;
}
#one-time-cleaning2 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	text-align:left;
}
#one-time-cleaning2 .col-md-6 h2{
    margin-top:-5px;
}
#one-time-cleaning2 p{
	font-size:18px;
	text-align:left;
}
#one-time-cleaning3 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	margin-bottom:35px;
}


/**** SEASONAL CLEANING PAGE *****/
#seasonal-cleaning1 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
    text-align:left;	
}
#seasonal-cleaning1 .col-md-6 h2{
    margin-top:-5px;	
}
#seasonal-cleaning1 p{
    font-size:18px;	
	text-align:left;
}
#seasonal-cleaning2{
	background: #f3f2f2;
}
#seasonal-cleaning2 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	text-align:left;	
}
#seasonal-cleaning2 .col-md-6 h2{
    margin-top:-5px;	
}
#seasonal-cleaning2 p{
	font-size:18px;
	text-align:left;
}
#seasonal-cleaning3 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	margin-bottom:35px;
}


/**** MOVE-IN CLEANING PAGE *****/
#move-in-cleaning1 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
    text-align:left;	
}
#move-in-cleaning1 .col-md-6 h2{
    margin-top:-5px;	
}
#move-in-cleaning1 h3{
    text-align:left;	
}
#move-in-cleaning1 p{
    font-size:18px;
    text-align:left;	
}
#move-in-cleaning2{
    background: #f3f2f2;	
}
#move-in-cleaning2 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	text-align:left;
}
#move-in-cleaning2 .col-md-6 h2{
    margin-top:-5px;	
}
#move-in-cleaning2 p{
	font-size:18px;
	text-align:left;
}
#move-in-cleaning3 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	margin-bottom:35px;
}


/**** APT/CONDO CLEANING PAGE *****/
#apt-condo-cleaning1 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
    text-align:left;	
}
#apt-condo-cleaning1 .col-md-6 h2{
    margin-top:-5px;	
}
#apt-condo-cleaning1 p{
    font-size:18px;
    text-align:left;		
}
#apt-condo-cleaning2{
    background: #f3f2f2;	
}
#apt-condo-cleaning2 h2{
    font-size:38px;
    color:#3cf;	
	font-weight:bold;
    text-align:left;
}
#apt-condo-cleaning2 .col-md-6 h2{
    margin-top:-5px;	
}
#apt-condo-cleaning2 p{
	font-size:18px;
    text-align:left;	
}
#apt-condo-cleaning3 h2{
    font-size:38px;	
	color:#3cf;
	font-weight:bold;
	margin-bottom:35px;
}
#apt-condo-cleaning2 .col-md-6 h2{
    margin-top:-5px;	
}
